h2 {
  color:#788896; 
  font-weight: 400;
}

.mat-icon {
  color: #d4d8db;
  font-size: 150px;
  height: 150px;
  width: 150px;
}

.telaInicio {
    padding-top: calc(60vh - 150px);
    text-align: center;    
}

.telaExpediente {
  height: 100vh;
}

.cabecalho{
  height: 190px;
  padding-left: 30px;

  h1{
    padding-top: 90px;
  }

  h2 {
    margin-top: -8px;
  }
}

.expedientes {
  overflow-y: auto; 
  height: calc(100% - 190px);

  table {
    width: 100%;
    // min-width: 975px;
    margin-bottom: 10px;

    p {
      margin-bottom: 0;
    }

    .hoje {
      background-color: #0082b9;
      font-size: 14px;      
      
      p {
          color: white;
      }
    }
  
    .outros {
      background-color: #f0f4f7;
      font-size: 14px;
        
      .sinalizador {
        border: 1px solid #c5c5c5;
      } 
    }

    .sinalizador {
      width: 20px; height: 20px; 
      border-radius: 50%; 
      text-align: center; 
      color: white; 
      margin-left: 10px; 
      float: right;  
  
    }   
  
    .vermelho {
      background-color:  #e9a2ad;      
    }
  
    .verde {
      background-color: lightgreen;
    }
  
    .amarelo {
      background-color:  #fdfd96; 
    }

    .primeiraColuna {
      min-width: 135px;
      width: 149px;
      border-right: 1px solid #e0e0e0;  
  
      .observacoes {
        background-color: #e9a2ad; 
        width: 20px; height: 20px; 
        border-radius: 50%; 
        text-align: center; 
        color: white; 
        display: inline-block; 
        margin-left: 10px;
      }
      
    }
    
    .segundaColuna {
      padding-right: 0;

      .mat-expansion-panel-header {
        padding-right: 30px;
      }

      .mat-expansion-panel-header-title, .mat-expansion-panel-header-description {
        padding-left: 0;
        margin-right: 0;
      }
    }
    
    .footer {
      padding-left: 24px;
    }
  }
}

.naoEncontrado {
  height: 100%;
  display: flex;  
  align-items: center;
  justify-content: center;

  div {
    text-align: center;
    padding-bottom: 15vh;  
  }
  
  .mat-icon {
    padding-left: 20px;    
}

} 

@media screen and (max-width: 320px) {
  table {
    min-width: 360px;
  }
}